Subject: A applicable model
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Jan 2001 01:28:00 -0800 (PST)

Kim,  

After yestersday's meeting, I've come up with an idea which is applicable to 
the zone EF and
seems also to be applicable to the broader area. The model assumes that if 
there are positive spreads of energy
products between pairs of locations, we can always find the possibilities of 
swaptions. This assumption, as 
discussed with Jim and Sean, is a reasonable approximation. I suggest that 
the prototype be built up at this
model if you think that it is rational.  If you interested in the model, I 
will explain it to all of you. 

Best regards,

Youyi